count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- PomBase
is_active: true
length: 993
md5: 38bebdb181956cf92f99590d88093869
publications: http://rnacentral.org/api/v1/rna/URS000044FEB9/publications.yaml
rna_type: lncRNA
rnacentral_id: URS000044FEB9
sequence: GAAUAAUAUGCCUUCAAGCAAACCACCAAAUUUAAGACAUCAAAUUGAGGAAAGAAUUUUACGUAUGUAUAUAUAAUAAAUUUUUUAAGAAAAAGGAAUUUUAAUCUUUGCAGUGAAUACUAAUAAUUAUUUAGAUGAUAUAAUCCACAUAUUUUGCAGGUAUUGUUUCGCAUAUGCUCACGCUACUAAUUUAUGAAUCAAUGGGAGAUAGCGGGAAAUAUGAAGUGCGAAUUAGUUUAAAAAAAGAGAAGAUUUAAUUCAGUGUUCAAGGCGUUGAUGAAUGCAACAAACCAGUAUAAUUUCCUAAAAUCAGUAGCAAUAUCGGACGUAUCAGAGAUAGACCAUGUGAAUUUGAGGCGACAAACCACCCGUUUAAUUUCAACGUAAAAAUCCCUAUAACUUCAAACAUCGUUUGCAAUGUUCUGUUUAAUCAUUGUAAACUUUACUGUGGAUUACUUUAUCAAGUGACAUUGACAUUGUAAUCUCGCAUAAAUUUUUUAACAUUUACCUAGCCGACGAAUUUAAGGAACAUGUCCUUUUCCAUAAAAAAAGUUUAAAAGAACCCGAAAUAGGAAUAUUUUGAUUCAGCAUCAACGGUUUUUACUCAGGGAAGUUCAAUAUUUAGGAUUCCCUUAUUAUACUUACUUUACUUGAGGGAUUCGUUGUCAAAUAAUAAUUCUUUCUCGACCGUUUCUAUUUGGGAAAUAUUAACAAAAGCACUAACACAUUUCAAACAUAUAGCUCUCGAUUUAAAAAAAAAACUACUUCAAUUAAUUUAUAUUUAUAUUCAUCCAGUAAAAAACUUGAUACUUGGUACAAUGCUGAAAUGAUUCCAUUACAACUAAACUGGAUGAAUCCCUUUUAGAUUGAGAACGGAGAGACCUGUCUGUAUAUUCCAGCGUCCUUUAAUUAAGUAGAUAAUUAAGUGCAAGCAAUUUUUUCAAUCUGCUGUAAAGCACUAUUUACAUUAAUUUUAAAAAUUGACAAAUGGAA
url: http://rnacentral.org/api/v1/rna/URS000044FEB9.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000044FEB9/xrefs.yaml
